---
gitlab: nav-j
name: Pranav Jain
job_title: Associate Backend Engineer
departments:
- Core Development
- Create:Source Code
division: Engineering
reports_to: dpoosarla
public: true
picture: pranavjain.jpg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/development/backend/'>Associate
  Backend Engineer</a>, Create:Source Code"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
specialty:
- 'Create: Source Code'

